RubyGems Navigation menu

activerecord-jdbc-adapter 1.2.5

activerecord-jdbc-adapter is a database adapter for Rails\' ActiveRecord component that can be used with JRuby[http://www.jruby.org/]. It allows use of virtually any JDBC-compliant database with your JRuby on Rails application.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 70.2 - April 09, 2024 java (344.0 KB)
  2. 70.1 - March 15, 2023 java (344.0 KB)
  3. 70.0 - November 30, 2022 java (380.5 KB)
  4. 70.0.pre - May 13, 2022 java (380.0 KB)
  5. 61.3 - April 09, 2024 java (379.0 KB)
  6. 1.2.5 - January 02, 2013 (193.5 KB)
显示所有版本 (共 109 个)

业主:

作者:

  • Nick Sieger, Ola Bini and JRuby contributors

SHA 256 校验和:

6619d68bc6bb13e846c7f1c48a3c84d3b1ec990a6a1e87f568a061a24c9cf553

下载总量 4,420,588

这个版本 37,216

许可:

BSD

需要的 Ruby 版本:

链接: